Subject: Re: linux-next: manual merge of the firmware tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 30 Jun 2008 19:32:21 +1000

Hi David,

On Mon, 30 Jun 2008 10:27:57 +0100 David Woodhouse <[email-masked]> wrote:
>
> On Mon, 2008-06-30 at 19:23 +1000, Stephen Rothwell wrote:
> > This has come up again today.  I assume there has been some
> > rebasing/modification of the commits involved.
> 
> Yeah, I went back and made some fixes in earlier commits. I was about to
> do so again, in fact, and rebase onto Linus' current tree while I'm at
> it. Is that OK?

That's fine, I am just letting you know when things change for me ...

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/